return {{
-- "MunifTanjim/nui.nvim",
-- "nvim-lua/plenary.nvim",

--"iamcco/markdown-preview.nvim",, { 'do': { -> mkdp#util#install() }, 'for': ['markdown', 'vim-plug']}
--"euclio/vim-markdown-composer",, {'do': ':!cargo build --release --locked'}
--"vim-pandoc/vim-pandoc",

--"RRethy/vim-hexokinase",, { 'do': 'make hexokinase' }
}}
